
<img src="https://cdn3.iconfinder.com/data/icons/flat-actions-icons-9/792/Tick_Mark_Circle-512.png" alt="tick" style=" display: block;
margin-left: auto;
margin-left: auto;
margin-right: auto;
height: 192px;
width: 192px;
margin-top: 120px;">

<div style="text-align: center;font-size: 22px;margin-top: 10px;word-spacing: 3px;">
    <strong>Order Completed Successfully</strong>
</div>

<div style="text-align: center;margin-top: 13px;">
    Thank you for ordering. We received your order and will begin processing it soon. Your order confirmation appears below
</div>
<div style="margin-left: 40%;margin-top: 38px;font-size:10px">
    <button type="button" style="height: 56px;width: 150px;margin: 20px;" class="btn btn-dark"><i class="fa fa-arrow-left" ></i><span>BACK TO STORE</span></button>
    <button type="button" style="height: 56px;width: 150px;" class="btn btn-dark"><i class="fa fa-shopping-cart"></i>  VIEW ORDER</button>
</div>
